@charset "utf-8";

/*	FOOTER	*/
div#treasure_l_footer_headline {
display:none;
}
div#treasure_l_footer {
	position:relative;
	width:100%;
	background-image:url("../img/tkj_l_sitelink_footer/background.gif");
	background-repeat: repeat-x;
	background-color:#f2f3f0;
	padding:0;
	margin:0;
}
div#treasure_l_aboutus {
	width:262px;
	background-image:url("../img/tkj_l_sitelink_footer/left_post.gif");
	background-repeat: no-repeat;
}
div#aboutus_block_title {
	position:relative;
	left:15px;
	width:247px;
	background-position:-1px 0px;
	height:55px;
	text-indent:-9999px;	
	background-image:url("../img/tkj_l_sitelink_footer/aboutus_block_title.gif");
	background-repeat: no-repeat;
}
div#aboutus_block {
	position:relative;
	left:15px;
	background-image:url("../img/tkj_l_sitelink_footer/footer_localnavi_background.gif");
	background-repeat: repeat-y;
}



div#treasure_l_recommendation {
	position:absolute;
	top:0px;
	left:262px;
	width:247px;
}
div#recommendation_block_title {
	position:relative;
	width:247px;
	background-position:-1px 0px;
	height:55px;
	text-indent:-9999px;	
	background-image:url("../img/tkj_l_sitelink_footer/recommendation_block_title.gif");
	background-repeat: no-repeat;
}
div#recommendation_block {
	position:relative;
	background-image:url("../img/tkj_l_sitelink_footer/footer_localnavi_background.gif");
	background-repeat: repeat-y;
}


div#treasure_l_ourmagazines {
	position:absolute;
	top:0px;
	left:509px;
	width:247px;
}
div#ourmagazines_block_title {
	position:relative;
	width:247px;
	background-position:-1px 0px;
	height:55px;
	text-indent:-9999px;	
	background-image:url("../img/tkj_l_sitelink_footer/ourmagazines_block_title.gif");
	background-repeat: no-repeat;
}
div#ourmagazines_block {
	position:relative;
	background-image:url("../img/tkj_l_sitelink_footer/footer_localnavi_background.gif");
	background-repeat: repeat-y;
}


div#treasure_l_mookbook {
	position:absolute;
	top:0px;
	left:756px;
	width:247px;
}
div#mookbook_block_title {
	position:relative;
	width:247px;
	background-position:-1px 0px;
	height:55px;
	text-indent:-9999px;	
	background-image:url("../img/tkj_l_sitelink_footer/mookbook_block_title.gif");
	background-repeat: no-repeat;
}
div#mookbook_block {
	position:relative;
	background-image:url("../img/tkj_l_sitelink_footer/footer_localnavi_background.gif");
	background-repeat: repeat-y;
}


div#aboutus_block,div#recommendation_block,div#ourmagazines_block,div#mookbook_block {
	background-position:-1px 0px;
	width:247px;
	height:360px;
}


div#treasure_l_footer ol {
padding:6px 0px 0px 23px;
}
div#treasure_l_footer ol li{
	list-style-image: url("../img/tkj_l_sitelink_footer/footer_li_pointer.gif");
	font-size:90%;
	padding:1px;
	line-height: 1.4em;
}
li#blank {
	list-style-image: url("/common/img/spacer.gif")! important;
}
div#treasure_g_footer {
	position:relative;
	width:100%;
	background-image:url("../img/tkj_l_sitelink_footer/copyright_background.gif");
	background-repeat: repeat-x;
	background-color:#F6386A;
}
div#copyright {
	width:1000px;
	height:92px;
	background-image:url("../img/tkj_l_sitelink_footer/copyright.gif");
	background-repeat: no-repeat;
	text-indent:-9999px;	
}

/*--------------*/

div#aboutus_block ol.footer_entrance{
  background:url(../img/tkj_l_sitelink_footer/footerlink_b.gif) no-repeat left center;
  width:214px;
  margin:0;
  margin-top:20px;
  margin-left:15px;
  padding:0;
  list-style:none;
  list-style-image:none;
  overflow:hide;
}
div#aboutus_block ol.footer_entrance span{
  background:url(../img/tkj_l_sitelink_footer/footerlink_arrow.gif) no-repeat left 45%;
  padding-left:13px;
  display:block;
  line-height:100%;
}
div#aboutus_block ol.footer_entrance li a{
  color:#333d25;
}
div#aboutus_block ol.footer_entrance li a:hover{
  font-weight:normal;
  text-decoration:none !important;
}

/*--------------*/
div#aboutus_block li.footer_adsplink{
  background:none;
  list-style:none;
  list-style-image:none;
  margin:0;
  margin-bottom:1px;
  padding:0;
}
div#aboutus_block li.footer_adsplink a{
  background:url(../img/tkj_l_sitelink_footer/footerlink_f.gif) no-repeat left top;
  width:214px;
  display:block;
  margin:0 !important;
  padding:7px 12px 7px 12px;
}
div#aboutus_block li.footer_adsplink a:hover{
  background:url(../img/tkj_l_sitelink_footer/footerlink_f_on.gif) no-repeat left top;
}

/*--------------*/
div#aboutus_block li.footer_storelink{
  background:none;
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
div#aboutus_block li.footer_storelink a{
  background:url(../img/tkj_l_sitelink_footer/footerlink_f.gif) no-repeat left bottom;
  width:214px;
  display:block;
  margin:0 !important;
  padding:7px 12px 6px 12px;
}
div#aboutus_block li.footer_storelink a:hover{
  background:url(../img/tkj_l_sitelink_footer/footerlink_f_on.gif) no-repeat left bottom;
}
/*--------------*/



